pim_structure:
  validation:
    association_type:
      cannot_be_quantified_and_two_way: Verbindungstyp kann entweder quantifiziert oder zweiseitig sein
    available_locales:
      is_variant_axis_without_available_locales: Ein Attribut kann nicht gebietsschemaspezifisch werden, wenn es bereits als Achse in einer Variantenfamilie verwendet wird.
